espresso 0.3.0+8 copy "espresso: ^0.3.0+8" to clipboard
espresso: ^0.3.0+8 copied to clipboard

PlatformAndroid

Java classes for testing Flutter apps using Espresso. Allows driving Flutter widgets from a native Espresso test.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add espresso

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  espresso: ^0.3.0+8

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

22
likes
140
pub points
87%
popularity

Publisher

verified publisherflutter.dev

Java classes for testing Flutter apps using Espresso. Allows driving Flutter widgets from a native Espresso test.

Repository (GitHub)
View/report issues
Contributing

Topics

#android #test

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on espresso